body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 50px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

/* ____ conttent ___*/
div.content {margin-left:80px; margin-right:auto; margin-top:10px; margin-bottom:0}

h2 {margin-left:30px; margin-right:auto; margin-top:50px; margin-bottom:0px; width:550px; 
	border-top:solid 2px rgb(195,195,195); padding-top:6px; font-size:15px; line-height:22px; color:rgb(51,51,51); font-weight:normal}
h2.jpk {font-weight:normal; font-size:16px; line-height:22px}

p.bodytext {margin-left:30px; margin-top:8px; margin-bottom:0px; width:550px; font-size:15px; line-height:22px; font-weight:normal}
p.jbodytext {margin-left:30px; margin-top:8px; margin-bottom:0px; width:550px; font-size:16px; line-height:24px; font-weight:normal}

table.header {border:none; border-collapse:collapse}
td.headleft {text-align:left; vertical-align:top; margin:0px}
td.headright {text-align:left; vertical-align:top; margin:0px}
div.migiwaku1 {margin-left:20px; margin-top:10px; padding:10px 0px 10px 0px; text-align:center; width:240px; 
	background-color:rgb(255,253,192); border-color:rgb(190,190,190); border-style:double}
div.migiwaku2 {margin-left:20px; margin-top:10px; padding:10px 0px 10px 0px; text-align:center; width:240px; 
	background-color:rgb(225,255,225); border-color:rgb(190,190,190); border-style:double}
p.wakubbjpr {margin-left:0px; margin-top:0px; margin-bottom:0px; font-size:16px; line-height:20px; font-weight:normal}
p.wakubbjpk {margin-left:0px; margin-top:0px; margin-bottom:0px; font-size:16px; line-height:20px; font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
p.wakujpr {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:20px; font-weight:normal}
p.wakujpk {margin-left:0px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:20px; font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}

table.tableoya {border:none; border-collapse:collapse}
td.oyaleft {text-align:left; vertical-align:top; margin:0; padding:0}
td.oyaright {text-align:left; vertical-align:top; margin:0; padding:0}

table.koleft {border:none; border-collapse:collapse; margin-left:30px; margin-top:25px}
th.hyocap1 {border:solid 2px rgb(142,167,251); padding-left:5px; padding-top:3px; width:100px; height:25px; font-size:15px; line-height:22px; color:rgb(255,255,255); font-weight:normal; text-align:left; background-color:rgb(142,167,251)}
th.hyocap2 {border:solid 2px rgb(142,167,251); padding-left:5px; padding-top:3px; width:220px; height:25px; font-size:15px; line-height:22px; color:rgb(255,255,255); font-weight:normal; text-align:left; background-color:rgb(142,167,251)}
td.newjoyo {border:solid 2px rgb(142,167,251); text-align:left; vertical-align:top}

table.koright {border:none; border-collapse:collapse; margin-left:60px; margin-top:25px}
th.hyocap1 {border:solid 2px rgb(142,167,251); padding-left:5px; padding-top:3px; width:100px; height:25px; font-size:15px; line-height:22px; color:rgb(255,255,255); font-weight:normal; text-align:left; background-color:rgb(142,167,251)}
th.hyocap2 {border:solid 2px rgb(142,167,251); padding-left:5px; padding-top:3px; width:220px; height:25px; font-size:15px; line-height:22px; color:rgb(255,255,255); font-weight:normal; text-align:left; background-color:rgb(142,167,251)}
td.newjoyo {border:solid 2px rgb(142,167,251); text-align:left; vertical-align:top}

p.wakuno {margin-left:5px; margin-top:5px; margin-bottom:0px; font-size:14px; line-height:18px}
p.wakukanji {margin-left:auto; margin-right:auto; margin-top:2px; margin-bottom:10px; text-align:center; font-size:50px; line-height:70px; color:rgb(46,46,152); font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
p.wakukun {margin-left:20px; margin-top:20px; margin-bottom:0px; font-size:18px; line-height:24px; white-space:nowrap; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
p.wakuon {margin-left:20px; margin-top:8px; margin-bottom:0px; font-size:18px; line-height:24px; white-space:nowrap; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}

p.yomiadd {color:rgb(20,80,204); margin-left:20px; margin-top:35px; margin-bottom:0px; font-size:18px; line-height:24px; white-space:nowrap; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}

table.ireko {border-collapse:collapse}
td.irekoleft {border:none; text-align:left; vertical-align:top; font-size:25px; line-height:35px}
td.irekoright {border:none; text-align:left; vertical-align:top; padding-left:10px; padding-top:35px; font-size:25px; line-height:35px}

span.kkblue {color:rgb(20,80,204); font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
span.kkred {color:rgb(255,0,0); font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
span.jpkao {color:rgb(20,80,204); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}
span.ao {color:rgb(20,80,204)}

p.footerback {text-align:center; margin-left:auto; margin-right:auto; margin-top:40px; margin-bottom:0}

/* ___________ CC Info ________________ */
div#ccinfo {margin-left:auto; margin-right:auto; margin-top:20px; padding-bottom:40px; width:740px; border-top:solid 1px rgb(195,195,195)}
div#ccinfo table {margin-left:auto; margin-right:auto; margin-top:0; margin-bottom:0; border:none}
div#ccinfo table td {padding:0 2px 0 2px; text-align:center; color:rgb(100,100,100); font-size:13px; border:none}
div#ccinfo table td a {text-decoration:none; color:rgb(100,100,100)}
div#ccinfo table td a:hover {text-decoration:none; color:rgb(255,0,0)}

